Package wx :: Package py :: Module PyCrust

[frames | no frames]

## Module wx.py.PyCrust

PyCrust is a python shell and namespace browser application.

Classes
`App` | PyCrust standalone application.

Function Summary
| ``main`()` The main function for the PyCrust program.

Function Details

### main()

The main function for the PyCrust program.

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:49 2007 | http://epydoc.sf.net